function ViewModel() {
    "use strict";
    var self = this;
    self.pilotsList = ko.observable();

    $.get("/api/pilots", {}, self.pilotsList);

    self.getData = function () {
        $.get("/api/pilots", {}, self.pilotsList);
    };
};

ViewModel.prototype.dispose = function () {
    "use strict";
};
ko.applyBindings(new ViewModel());